body {
    margin: 0;
    font-size: 18px;
    line-height: 1.5rem;
    padding: 2rem;            
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #1d2333;
    box-sizing: border-box;
}
img { max-width: 100%; }
.caption {
    margin-top: 0;
    font-size: .825rem;
    color: rgba(0,0,0,.4);
    font-style: italic;
}
iframe { width: 100%; }
a {
    color: #48d3e8;
}
a:hover {
   color: #1d2333; 
}
a.btn {
    color: #48d3e8;
    text-decoration: none;
    border: 2px solid #48d3e8;
    background: transparent; 
    font-size: 14px;
    padding: 8px;
    margin-right: 4px;
    transition: all .2s linear;
    display: inline-block;
}
a.btn:hover {
    background: #1d2333;
    border: 2px solid #1d2333;
    color: #fff;
    transition: all .2s linear;
}
a.img {            
    text-decoration: none;
    border: none;
    padding: 0;
    margin: 0;
}
a.img:hover {
    background: none;
    transition: none;
    border: none;
    color: #1d2333;
}
.container {                              
    max-width: 780px;
    margin: 5% auto;
}
.content {       
    text-align: center;
}
.content.list {
    display: flex;
    flex-flow: row wrap;
}
p { margin-bottom: 2rem; }
.m-1,.mb-1 { margin-bottom: 1rem; }  
.m-0,.mb-0 { margin-bottom: 0rem;}
.mt-0 { margin-top: 0rem;}

@media only screen and (max-width: 600px) {
    .game {
        width: 100%;                
        margin: 0 auto 1rem;
    }
}
@media only screen and (min-width: 601px) {
    .game {
        width: 30%;
        margin: 0 auto 1rem;
    }
    .half-width .game {
        width: 47.5%;        
    }
}
.full-width .game { width: 100% !important; }

/*
GAME PAGE
*/
.header-logo { width: 350px; }
.single-game .container {                              
    max-width: 750px;
    margin: 0 auto;
}
.single-game .content {       
    text-align: left;
}